.review-list {
	margin:0 32px;
}
.review-list__header {
	display:flex;
	align-items:baseline;
}

.review-list__date {
    color: #ad5a55;
    line-height: 24px;
    font-weight: 700;
	font-style:italic;
	margin-right:16px;
	white-space:nowrap;
}


.review-list__text{
	padding:0 32px;
	box-sizing:border-box;
	position:relative;
	font-style:italic;
	margin: 16px -32px;
	color:#403f3e;
}

.review-list__text:before,
.review-list__text:after {
	font-size:48px;
	line-height:48px;
	color:#ad5a55;
	font-family:"Times New Roman";
	display:block;
	position:absolute;
	font-style:normal;
	opacity:0.9;
}

.review-list__text:before {
	content:"«";
	top: -18px;
	left: 0;
}
.review-list__text:after {
	content:"»";	
	bottom:-10px;
	right:0;
}
.review-list__author {
	font-style:italic;
	color:#ad5a55;
	font-size:18px;
}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	
}

@media screen and (max-width: 480px) {
	.review-list {
		margin:0;
	}
	.review-list__date{
		margin-bottom:4px;
	}
	.review-list__text{
		margin-right:0;
		margin-left:0;
		padding-left:0;
		padding-left:0;
	}
	.review-list__text:before,
	.review-list__text:after{
		display:none;
	}
	.review-list__header {
		flex-direction:column;
	}
}